
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/11/5.
 */
const request = uni.$u.http

export function lists(params) {
  return request.get(
    'share/team/lists',
    { params }
  )
}

export default {
  lists
}
